.zone {
    /* padding:30px 50px;
    margin:40px 60px;  */
    cursor:pointer;
    /* display:inline-block; */
    color:#FFF;
    font-size:2em;
    border-radius:4px;
    border-top:1px solid #bbb;
    border-bottom:1px solid #bbb;
    transition: all 0.3s linear;
}

.green{
    background: #250E62; 
}

.lebarFull{
    width: 100%;
}

.menu_category {
	color: white;
	text-decoration: none;
	padding: 20px;
}

.menu_category:hover{
    background-color: #b91903;
    border-color: #181716;
    border-width: 4px;
    border-radius: 40px;
    /* font-size:20px; */
  }


  @media only screen and (max-width: 1000px) { /* @media only screen juga bisa digunakan untuk atur tampilan pada layar tertentu*/
    .main-nav {
        font-size: 0.6em;
        padding: 0;
    }
    }

      @media only screen and (max-width: 900px) { /* @media only screen juga bisa digunakan untuk atur tampilan pada layar tertentu*/
    .main-nav {
        font-size: 0.6em;
        padding-bottom: 50px;
    }
}

  @media only screen and (max-width: 800px) { /* @media only screen juga bisa digunakan untuk atur tampilan pada layar tertentu*/
    .main-nav {
        font-size: 0.5em;
        padding: 0;
    }
}

      @media only screen and (max-width: 700px) { /* @media only screen juga bisa digunakan untuk atur tampilan pada layar tertentu*/
    .main-nav {
        font-size: 0.5em;
        padding: 0;
    }
}


